@article{article,
author = {Moala, Fernando and Ramos, Pedro and Achcar, Jorge},
year = {2013},
month = {12},
pages = {},
title = {Bayesian Inference for Two-Parameter Gamma Distribution Assuming Different Noninformative Priors},
volume = {36},
journal = {Revista Colombiana de Estadística}
}